<!DOCTYPE html>
<html lang='fr'>
    <head>
        <title>Orinoco : presentation de produit</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <script src="https://kit.fontawesome.com/d03511beba.js" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="./css/style.css">
    </head>
    <body>
        <main>
            <div class='site d-flex flex-column align-items-start'>
                <!-- TOP SITE-->
                <header class='site--header container-fluid'>
                    <!-- MENUE NAVIGATION -->
                    <div class='navigation row p-0 m-0' id='navigationSite'>
                        <nav class="navbar navbar-expand-sm navbar-light">
                            <a class="navbar-brand" href="#">
                                <img src='./imageSite/orinoco-logo-caddy.png' alt='logo orinico' height='40' width='169'/>
                            </a>
                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                                <ul class="navbar-nav d-flex flex-row justify-content-around">
                                    <li class="nav-item active">
                                        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                                    </li>
                                    <li class="nav-item dropdown">
                                        <a class="nav-link dropdown-toggle" href="#" id="menuNavCategorie" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">La boutique</a>
                                        <div class="dropdown-menu" aria-labelledby="menuNavCategorie">
                                            <a class="dropdown-item disabled" href="./index.html">Ours en peluches</a>
                                            <a class="dropdown-item" href="./index.html">Appareil photos</a>
                                            <a class="dropdown-item disabled" href="./index.html">Meubles</a>
                                        </div>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="./caddy.html">Mon panier</a>
                                    </li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                    <!-- CADDY MENU (xs sm md lg) -->
                    <div class='row d-xl-none' id='caddyMenueSm'>
                        <div class='caddyMenue col-12'>
                            <div class='caddyMenue--header row align-items-center'>
                                <p class='col'>
                                    <a href='' class='btn btn-success btn-sm'>Mon panier</a>
                                </p>
                                <p class='col'>
                                    <sup data-update='caddyCount' class='badge badge-secondary'>0</sup>
                                    <i class="fas fa-shopping-cart"></i>
                                </p>
                                <p class='col'>
                                    <span data-update='caddyAmount'>00.00</span>
                                    <sup><i class="fas fa-euro-sign"></i></sup>
                                </p>
                            </div>
                        </div>
                    </div>
                </header>
                <!-- TOP 2 SITE-->
                <div class='site--subHeader container'>
                    <nav class='ariane' aria-label="breadcrumb" id='ariane'>
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="./index.html">Orinco</a></li>
                        </ol>
                    </nav>
                </div>
                <!-- CENTER SITE-->
                <section class='site--content container'>
                    <div class='row'>
                        <div class='page pageResult col-12 col-xl-9' id='pageResult'>
                            <header class='page--header row'>
                                <h1 class='col-12'>Decouvrez notre séléction de produit</h1>
                            </header>
                            <div class='page--content row'>
                                <h2 class='col-12 m-0'>La gamme <span data-update='productCategorie'></span></h2>
                                <div data-update="productList" class='resultProductList col-12 p-0 m-0'></div>
                            </div>
                        </div>
                        <div class='menu d-none d-xl-block col-3'>
                            <div class='row caddyMenueXl sticky-top' id='caddyMenueXl'>
                                <div class='caddyMenue col-12'>
                                    <div class='caddyMenue--header row align-items-center'>
                                        <p class='col-12'>
                                            <a href='' class='btn btn-success btn-sm btn-block'>Mon panier</a>
                                        </p>
                                        <p class='col'>
                                            <sup data-update='caddyCount' class='badge badge-secondary'>0</sup>
                                            <i class="fas fa-shopping-cart"></i>
                                        </p>
                                        <p class='col'>
                                            <span data-update='caddyAmount'>00.00</span>
                                            <sup><i class="fas fa-euro-sign"></i></sup>
                                        </p>
                                    </div>
                                    <div class='caddyMenue--body row' data-update='caddyList'>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                   <!-- BOTTOM SITE-->
                <footer class='site--footer container-fluid mb-0 mt-auto'>
                    <div class="row">
                        <ul class='col nav justify-content-center'>
                            <li class='nav-item'>
                                <a class='nav-link' href="#ariane">Haut de la page</a>
                            </li>
                            <li class='nav-item'>
                                <a class='nav-link' href="caddy.html">Mon panier</a>
                            </li>
                        </ul>
                    </div>
                    <div class='row'>
                        <div class='col text-center'>
                            Orinoco : livrable n°5 formation develepeur web sur <a href='https://openclassrooms.com'>Openclassrooms</a> par : <a href="mailto:will.saoulak@gmail.com">William saoulak</a>
                        </div>
                    </div>
                </footer>
            </div>

            <!-- dynamique template-->
            <div class='template'>
                <!-- pas d'article -->
                <div id='noArticle'><p class='noArticle col-12 '>Aucun article !</p></div>
                <!-- caddy menu (xl)-->
                <div id='caddyMenueLine'>
                    <div class='caddyMenueLine col-12'>
                        <div class='row no-gutters align-items-center'>
                            <p class='col-5 caddyMenueLine--name'>
                                <a href='' data-update='caddyLinePageLink'>
                                    <span data-update='caddyLineName'>&nbsp;</span>
                                </a>
                            </p>
                            <p class='col caddyMenueLine--option'>
                                <span data-update='caddyLineCurrentOption'>&nbsp;</span>
                            </p>
                            <p class='col-2 caddyMenueLine--action'>
                                <span data-update='caddyLineQt' class='badge badge-secondary'>&nbsp;</span>
                            </p>
                        </div>
                        <div class='row no-gutters'>
                            <p class='col caddyMenueLine--price'>
                                <span data-update='caddyLinePrice'>&nbsp;</span>
                            </p>
                            <p class='col caddyMenueLine--amount'>
                                <span data-update='caddyLineAmount'>&nbsp;</span>
                            </p>
                        </div>
                    </div>
                </div>
                <!-- produits -->
                <div id='resultProductLine'>
                    <div class='resultProductList--line productResult row align-items-stretch mx-1 mx-xl-2'>
                        <div class='col-12 col-md-6 p-0 m-0'>
                            <p class='productResult--image p-0 m-0'>
                                <img  data-update='productImage' class='img-fluid' src='./imageSite/no-image.png' alt='no image'/>
                            </p>
                        </div>
                        <div class='col-12 col-md-6 d-flex flex-column justify-content-between p-0 m-0'>
                            <h3 data-update='productName' class='productResult--title'>nom produit</h3>
                            <p data-update='productDescription' class='productResult--description'>Description produit</p>
                            <p class='productResult--price'>
                                <span data-update='productPrice' class='badge badge-dark'>0.00 EUR</span>
                            </p>
                            <p class='productResult--pageLink mb-0'>
                                <a href='#' data-update='productPageLink' class='btn btn-primary btn-sm btn-md-lg btn-block stretched-link'>
                                    <sup>+</sup> d'infos sur <span data-update='productName'></span>
                                </a>
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </main>  
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
<script src="js/class.js"></script>
<script src="js/main.js"></script>
<script>main(); </script>       
</body>
</html>